* {
   box-sizing: border-box;
}
body {
    background-color: #ffffff;
    font-family: verdana, arial;
    font-size: .90rem;
    line-height: 22px;
}
body > div > header > a {
	list-style: none;
	text-decoration: none;
}

p {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

h1 {
    display: block;
    font-size: 1.2rem;
    line-height: 1.4;
    margin-block-start: 0em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}

h2 {
    display: block;
    font-size: 1em;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
    line-height: 1.5;
}

h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 0em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
}

div.teaser_text h1 a {
    display: block;
    font-size: 17px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    unicode-bidi: isolate;
    color: #000000;
    text-decoration: none;
}
pic_detail {
    grid-column: 1/-1;
    width: 100%;
    max-width: 630px;
}
.grid-container {
  display: grid;
  grid-template-areas:
    "header"
    "nav"
    "main"
    "aside"
    "footer";
  grid-template-columns: 1fr;
  /* min-height: 100vh; */
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

header, nav, main, aside, footer {
/*  padding: 1em; */
}

header {
  grid-area: header;
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  position: relative;
}

nav {
  grid-area: nav;
  background-color: #ffffff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  margin: 0px 0px 30px 0px;
}

nav.active {
  max-height: 500px;
  transition: max-height 0.5s ease-in;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

nav ul li {
  margin: 0.5em 0;
}

nav ul li a {
  text-decoration: none;
  color: #333;
}

main {
  grid-area: main;
  background-color: #fff;
  margin-top: 30px;
}

article {
  display: grid;
  background-color: #fff;
  column-gap: 1.875rem;
  row-gap: 0px;
  grid-template-columns: repeat(auto-fill, minmax(18.75rem, 1fr));
  color: #000000;
}

aside {
  grid-area: aside;
  background-color: #ffffff;
  text-align: center;
  margin-top: 30px;
}
#navi > input, #navi label {
   display: none;
}

footer {
  grid-area: footer;
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  margin: 50px 0px;
}

nav#navMenu ul {
  display: flex;
  justify-content: space-around;
  text-transform: uppercase;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
}

nav#hauptnavi ul li {
   margin: 0 0.5rem;
}
nav#navMenu ul li a {
   color: #000000;
   text-decoration: none;
}
nav#navMenu ul li a:visited { 
color:#000000; 
}
nav#navMenu ul li a:link { 
color: #000000 !important;
font-weight: normal;
}

nav#navMenu a:hover { 
color : #000000; 
} 
nav#navMenu ul li.active a { 
font-weight: bold;
text-decoration: none;
} 
nav#navMenu ul li a:hover { 
color: #000000 !important; 
font-weight: bold;
}

#navMenu li:hover ul, #navMenu li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#navMenu li ul { /* second-level lists */
	position: absolute;
	background: #f2f2f2;
	width: 130px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#navMenu > ul > li:nth-child(3) > ul {
flex-direction: column;
}
#navMenu > ul > li:nth-child(4) > ul {
flex-direction: column;
}
#navMenu ul li a:link { 
color: #ffffff; 
} 
#navMenu ul li a:visited { 
color: #ffffff; 
} 
#navMenu li.active a { 
font-weight: bold; 
} 
#navMenu a:hover { 
background: #f2f2f2; 
color: #ff0000; 
} 
#navMenu li.active a { 
color: #000000;
/* background: #f2f2f2; */
} 
#navMenu ul li a:hover { 
background: #f2f2f2; 
/*color: #ff0000 !important ; */
color: #000000; 
} 
#navMenu ul li .current { 
background: #f2f2f2; 
color: #000000; 
}
#navMenu li ul li a:hover, #navMenu li ul li a:hover, #navMenu li.active ul li a:hover, #navMenu li.active ul li.active a:hover { /* lists nested under hovered list items */
background-color: #ff0000; 
color: #ffffff; 
}
#navMenu > ul > li:nth-child(3) > ul > li:nth-child(1) {
background-color: #ff0000; 
color: #ffffff; 
}

#navMenu li ul li a, #navMenu li.active ul li a, #navMenu li.active ul li.active a { /* lists nested under hovered list items */
background-color: #f2f2f2; 
color: #000000; 
font-weight: normal; 
}
#top_nav li ul li a:hover, #top_nav li ul li a:hover, #top_nav li.active ul li a:hover, #top_nav li.active ul li.active a:hover { /* lists nested under hovered list items */
background-color: #ff0000; 
color: #ffffff; 
}
/* #navMenu > ul > li:nth-child(3) > ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #444;
    min-width: 150px;
    flex-direction: column;
}
#navMenu > ul > li:nth-child(4) > ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #444;
    min-width: 150px;
    flex-direction: column;
} */
#navMenu li:hover #navMenu > ul > li:nth-child(3) > ul, #navMenu li:hover #navMenu > ul > li:nth-child(4) > ul {
  display: flex;
}
.hamburger {
  display: none;
  position: absolute;
  top: 2.5em;
  right: 1em;
  background: none;
  border: none;
  font-size: 1.5em;
  color: #000000;
  cursor: pointer;
}
#subnavi {
    grid-area: subnavi;
    background-color: #ffffff;
    position: absolute;
   /* top: 35px; */
}
#subnavi {
    width: 100%;
    max-width: 960px;
    text-align: left;
    font-family: verdana, arial;
    font-size: 1rem;
    display: flex;
    justify-content: space-between;
}
.subnavi {
    list-style-type: none;
    display: flex;
}
section.artikel {
    background-color: #ffffff;
    margin: 0px 0px 30px 0px;
}
.subnavi ul {
    display: flex;
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 0px;
    padding: 0;
}
#subnavi > div > ul {
	border-top: 0px;
	position: absolute;
  margin-top: 240px;
}
.subnavi ul li {
    margin: 0.5rem;
}
.subnavi ul li a {
    color: #999999;
    border-right: 0px solid #564c66;
    text-decoration: none;
}
.subnavi ul li a:visited {
    color: #999999;
}


.artikel {
    border-radius: 6px;
    box-shadow: 0px 1.6px 3.6px rgba(0,0,0,0.13), 0px 0px 2.9px rgba(0,0,0,0.11);
}


img.bildlcenter {
    text-align: center;
    width: 100%;
}

.spitzmarketeaser, h4.spitzmarketeaser {
	  margin: 0px;
	  font-size: 0.7rem;
    color: #767676;
    text-transform: uppercase;
    background-color: #ffffff;
    text-decoration: none;
    padding: 0rem .625rem 0rem .625rem;
    text-decoration: none;
}
a .spitzmarketeaser {
    text-decoration: none;
}
h4.spitzmarketeaser a {
	color: #000000;
}
.teaser_text {
    padding: 10px;
    
}
h4.spitzmarke {
    margin: 0px;
	  font-size: 0.7rem;
    color: #767676;
    text-transform: uppercase;
    background-color: #ffffff;
}
article_detail {
    grid-column: 1/-1;
}
.bu {
    margin: 0 0 1rem 0;
    padding: 0;
    font-size: 11px;
    line-height: 12px;
    font-style: italic;
}

body > div > main > article > section:nth-child(3) > table > tbody > tr > td > table > tbody > tr > td > div > div > a {
    color: #000000;
}

div.teaser_text div.teasertext a {
	color: #000000;
	text-decoration: none;
}
.flex-container {
    display: flex;
    margin-top: 2rem;
    justify-content: space-between;
}

body > div > main > article > pic_detail > div.flex-container > p:nth-child(1) > a {
	text-decoration: none;
}
body > div > main > article > pic_detail > div.flex-container > p:nth-child(2) a {
	text-decoration: none;
}
body > div > main > article > section:nth-child(5) > div > h1 a {
	color: #000000;
}

div.teasertext span.weiterpfeil {
    text-decoration: none;
    color: #e30040;
    font-weight: bold;
}
a:link { 
color: #e30040; 
text-decoration: none; 
} 
a:active { 
color: #e30040; 
text-decoration: none; 
} 
a:visited { 
color: #e30040; 
text-decoration: none; 
} 
a:hover { 
color: #e30040; 
text-decoration: underline; 
} 

.artikelpic {
    width: 200px;
    float: left;
    margin: 4px 15px 1px 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.sozmed {
    display: flex;
    list-style: none;
    padding: 0;
}
h1.teasertitel a {
    font-size: 1rem;
    font-family: verdana, arial;
    font-weight: bold;
    margin: 0rem 0rem 1rem 0rem;
    color: #000000;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    padding: 0rem .625rem 0rem .625rem;
    text-decoration: none;
}
h1.lexikon, h1.schaufenster, h1.haendlersuche {
    font-size: 22px;
    line-height: 1.5;
}
.haendler_suche {
    grid-column: 1/-1;
    margin-top: -230px;
}
.presseaz {
    font-weight: bold;
}

.azbeschreibung {
    margin-bottom: 12px;
}

.headline_rubric {
	  grid-column: 1/-1;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    background-color: #ffffff;
    border-bottom: 1px #cacaca solid;
    padding: 2px 0px 2px 0px;
    margin: 0px 0px 12px 0px;
}

.schaufenster-rahmen {
    border-radius: 6px;
    box-shadow: 0px 1.6px 3.6px rgba(0,0,0,0.13), 0px 0px 2.9px rgba(0,0,0,0.11);
    padding: 2%;
    margin-bottom: 20px;
}

.haendlerp {
    grid-column: 1/-1;
}
img.pic_hp {
    width: 100%;
}
.zurueck {
    text-align: left;
    margin: 10px 0px 0px 0px;
}

.altersvorsorge {
    display: flex;
    grid-column: 1/-1;
    gap: 15px;
    margin: 0px 0px 10px 0px;
}
div.altersvorsorgetitel h1 {
    font-size: 17px;
}
.altersvorsorgepdf {
    grid-column: 1/-1;
    margin: 0px 0px 10px 0px;
}

.ganzeige {
    grid-column: 1/-1;
}
.picbu200 {
	  font-size: 12px;
    font-style: italic;
    line-height: 1.4;
}
a.copy {
    color: #000000;
    font-size: 16px;
}
.bildlinksdetail {
    float: left;
    display: inline;
    margin-right: 1em;
    margin-bottom: 0.15em;
    margin-top: 4px;
    line-height: 1.1;
    padding-bottom: 0.5rem;
    /* border: 1px solid #f2f2f2; */
}
.w300, .w300 img {
    width: 300px;
}
.flex-container {
    display: flex;
    margin: 25px 0 20px 0;
    clear: both;
}
.IN-e146f606-483d-4824-a598-79a778fddfb4-1G9ISYhSF8XoOmdcl0yKDu {
    width: 70px;
}
body > div > main > article > article_detail > div.social-media > ul > li:nth-child(-n+3) {
	margin-right: 20px;
}
.ueberuns {
    grid-column: 1 / -1;
}
.ueberuns {
    margin: 1rem 0 0 0;
    background-color: #ffffff;
    text-align: left;
    font-size: 0.85rem;
    line-height: 1.4rem;
}
.personenpic {
    text-align: center;
    background: rgb(250,250,250);
    background: radial-gradient(circle, rgba(250,250,250,1) 0%, rgba(230,230,230,1) 80%, rgba(210,210,210,1) 100%);
    max-height: 150px;
    line-height: 1;
}
.abstandperson {
    margin: 3px 0 3px 0;
}
.personen_intern {
    font-size: 0.75rem;
    line-height: 1.1rem;
}
.redaktionsleitung {
    grid-column: 1 / -1;
    display: inline-block;
    border-bottom: 1px #e30040 solid;
    font-weight: normal;
    margin: 0rem 0rem 1.5rem 0rem;
    text-align: center;
    padding-bottom: 3px;
    width: 100%;
}
h1.ueberunstitel {
    font-size: 1.5rem;
    border-bottom: 1px solid #e30040;
    padding-bottom: 6px;
    margin: 0px 0px 30px 0px;
    
}
.abo-heft-container {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr;
    margin: 0px 165px 0px 165px;
    width: 100%;
}
.rubrichead_heftarchiv, .rubrichead_ha, .ueberunstitel {
    /* border-top: 1px solid #e30040; */
    border-bottom: 1px solid #e30040;
    margin: 10px 0px 0px 0px;
    padding: 4px 0px;
    font-size: 1.5rem;
    font-weight: bold;
    grid-column: 1 / -1;
    color: #666666;
}
.heft-archiv-container {
    display: grid;
    grid-gap: 30px;
    margin-top: 30px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.abo-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #999999;
    border-radius: 10px;
    padding: 12px;
    width: 300px;
    max-width: 300px;
}
.abo-titel {
    font-family: Verdana, Arial;
    font-size: 30px;
    /* border-bottom: 2px #999999 solid; */
    margin-bottom: .5rem;
    display: inline-block;
    text-align: center;
    padding: 5px;
    background-color: #f2f2f2;
}
p.abo-bestellen {
    margin: 0;
}
.abo-bestellen {
    background-color: #e30040;
    padding: .6rem;
    text-align: center;
}
a.colorpreise {
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}
.verlagstitel {
    padding: 0px;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    background-color: #ffffff;
}
.vtitelueberschrift {
    margin: 15px 0px 0px 0px;
    text-align: left;
    border-top: 1px #cecac2 solid;
    color: #666666;
}
.mehrspaltig {
    -webkit-column-width: 300px;
    -moz-column-width: 300px;
    column-width: 300px;
    -webkit-column-gap: .5em;
    -moz-column-gap: .5em;
    column-gap: .5em;
    margin-bottom: 2rem;
}
.mehrspaltig ul {
    margin-top: 0px;
    text-align: left;
}
.mehrspaltig ul li {
    margin-bottom: 3px;
}
.mehrspaltig ul li a {
    color: #333333;
    font-weight: normal;
    font-size: .80em;
}
div#kopfnav {
    list-style-type: none;
    display: flex;
    margin: 5px 0px 10px 0px;
    justify-content: right;
    /* position: absolute; */
}
#kopfnav {
    width: 100%;
    text-align: left;
    font-family: verdana, arial;
    font-size: 1rem;
}
div#kopfnav ul {
    display: flex;
    /* flex-direction: column; */
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0;
    /* font-size: .85rem; */
}
#kopfnav {
    width: 100%;
    text-align: left;
    font-family: verdana, arial;
    font-size: 1rem;
}
div#kopfnav ul li {
    margin: .5rem;
    font-size: .70rem;
    text-align: right;
    font-weight: normal;
}
div#kopfnav ul li a {
    color: #000000;
    border-right: 0px solid #564c66;
    text-decoration: none;
    font-weight: normal;
}
#navMenu ul:nth-of-type(2) {
    display: none;
}
#navMenu ul:nth-of-type(3) {
    display: none;
}
.bildlinksmedia {
    width: 150px;
    float: left;
    margin: 4px 15px 0px 0px;
}
.styleb1 {
    border-right: 6px white solid;
    border-bottom: 6px white solid;
    background-color: #e8ebf0;
    text-align: center;
}
.styleb2 {
    background-color: #e8ebf0;
    padding: 8px;
    border-bottom: 6px white solid;
}
#subnavi > div > ul:nth-of-type(12) {
    display: none;
}
.form-element label {
    font-size: 0.875rem;
    font-weight: normal;
    vertical-align: middle;
    display: block;
    color: #000000;
    padding-bottom: 4px;
}
div.anrede select {
    width: 40%;
}
.form-element input, .form-element select {
    width: 70%;
    background-color: #ffffff;
    border-radius: 5px;
    border-width: 1px;
    font-family: Verdana, Arial, Helvetica;
    font-size: 0.875rem;
    line-height: 1.26;
    color: #000000;
    margin-bottom: 12px;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-style: solid;
    border-color: #999999;
}
input.text {
    margin-bottom: 12px;
    width: 70%;
}
.form-element input, .form-element select {
    width: 70%;
    background-color: #ffffff;
    border-radius: 5px;
    border-width: 1px;
    font-family: Verdana, Arial, Helvetica;
    font-size: 0.875rem;
    line-height: 1.26;
    color: #000000;
    margin-bottom: 12px;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-style: solid;
    border-color: #999999;
}
.form-element label {
    font-size: 0.875rem;
    font-weight: normal;
    vertical-align: middle;
    display: block;
    color: #000000;
    padding-bottom: 4px;
}
input.text {
    margin-bottom: 12px;
   /*  width: 90%; */
    padding: 5px;
}
div.anrede select {
    width: 40%;
}
mainheftarchiv {
    grid-area: left;
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    color: black;
}
.heftarchiv {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    max-width: 180px;
    border: 1px #cccccc solid;
    border-radius: 10px;
    padding: .5rem;
}
.heftausgabe {
    border-bottom: 2px #009678 solid;
    margin-bottom: .5rem;
    display: inline-block;
    text-align: center;
    font-size: .85rem;
}
.heftausgabeinhalt {
    text-align: center;
    font-weight: bold;
    font-family: verdana, arial, helvetica;
    font-size: .85rem;
    margin-bottom: .5rem;
}
.heftausgabebestellen {
    background-color: #009678;
    color: #ffffff;
    /* text-transform: uppercase; */
    margin-bottom: 0;
    text-align: center;
    padding: .5rem;
    font-weight: bold;
    font-family: verdana, ariel;
    font-size: .75rem;
}
.heftausgabepic {
    width: 100%;
}
.heftausgabeinhalt a {
    color: #009678;
}
.heftausgabebestellen a {
    color: #ffffff;
}
.pr-rahmen-print:nth-last-of-type(n) {
    text-align: center;
    /* margin-top: 10px; */
    /* align-items: end; */
}
.cve-titel {
    display: flex;
    flex-direction: column;
    justify-content: end;
    width: 100%;
    max-width: 180px;
    border: 1px #cccccc solid;
    border-radius: 10px;
    padding: .5rem;
}
.cve-ausgabe {
    text-align: center;
}
.cve-inhalt-bestellung {
    text-align: center;
}
input.email-mini.btn-mini {
    cursor: pointer;
    font-family: verdana,ariel;
}
.rechte_spalte {
    justify-content: center;
    display: grid;
}
#nlabonn {
    font-size: 1.2rem;
    text-align: center;
    padding: 5px 0px 8px 0px;
    background-color: #e30040;
    margin: 0px 0px 15px;
    color: #fff;
    width: 300px;
}
#nlabonn a {

    padding: 3px 0px 3px 0px;
    background-color: #e30040;
    color: #fff;
    width: 100%;
    max-width: 300px;
}
input.frmkontaktinput, select.anredefrm {
    width: 70%;
    background-color: #ffffff;
    border-radius: 5px;
    border-width: 1px;
    font-family: Verdana, Arial, Helvetica;
    font-size: 0.875rem;
    line-height: 1.26;
    color: #000000;
    margin-bottom: 12px;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-style: solid;
    border-color: #999999;
}
.form-element label {
    font-size: 0.875rem;
    font-weight: normal;
    vertical-align: middle;
    display: block;
    color: #000000;
    padding-bottom: 4px;
}
.mod_form_submitbutton, .mod_form_resetbutton {
    border: 1px #cccccc solid;
    padding: 4px 7px;
    margin: 20px 0 50px 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
}
textarea.frmkontaktinput {
    width: 100%;
}
main.abo-heft {
    width: 100%;
    max-width: 960px;
}
form#mod_form {
    grid-column: 1/-1;
}
#ak7 #mod_form div {
    background: #f2f2f2;
    padding: 10px;
    margin-bottom: 10px;
}
.headline_ga {
    font-family: "trebuchet ms";
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    background-color: #f2f2f2;
    border: 1px #cacaca solid;
    padding: 2px 0px 2px 0px;
    height: 30px;
}
.rubrichead_ranking, .rubrichead_nl {
   /* margin: 1px 100px 0px 100px; */
    padding: 4px 0px;
    font-size: 1.5rem;
    grid-column: 1 / -1;
    color: #666666;
    font-size: 16px;
}
fieldset {
    display: block;
    min-inline-size: min-content;
    margin-inline: 0px;
    border-width: 0px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
    padding-block: 0.35em 0.625em;
    padding-inline: 0.75em;
}
section.anzeige.abstand-links {
    grid-column: 1 / -1;
    margin-bottom: 1.5rem;
}
.spitzmarketeaseranzeige {
    text-align: left;
    font-size: .6rem;
    background-color: #e30040;
    display: inline;
    font-size: 0.7rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
}
p.anzeigep {
    margin-bottom: 0rem;
}
.pager {
    grid-column: 1/-1;
    font-size: 10px;
}
input.email-mini {
    width: 40%;
    height: 1.9rem;
    font-size: 1rem;
}
.sicherheitscode {
	width: 18%;
	height: 1.9rem;
}
ul.panini li {
	margin-bottom: 10px;	
    background-color: #ffffff;
    font-family: verdana, arial;
    font-size: .90rem;
    line-height: 22px;
}



@media (max-width: 600px) {
  .hamburger {
   display: block;
  }

  nav {
    display: block;
  }
  nav#navMenu ul {
  flex-direction: column;
  /* display: flex;
  justify-content: space-around;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  text-transform: uppercase; */
}
header, nav, main, aside, footer {
  padding: 0em 1em;
}
}

@media (min-width: 600px) {
  .grid-container {
    grid-template-areas:
      "header header header"
      "nav nav nav"
      "main main aside"
      "footer footer footer";
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    row-gap: 0px;
  }

  .hamburger {
    display: none;
  }

  nav {
    max-height: none;
    overflow: visible;
  }


}

@media only screen and (max-width: 600px) {
    img {
        width: 100%;
        height: auto;
    }
.banner_news {
	margin-bottom: 3em;
}
.haendler_suche {
  margin-top: 0px;
}
aside {
margin: 30px 0px 30px 0px;
}
.suchetopm {
    margin: 8px 85px 2px 0px;
}

}

section.topnews-teaser {
    display: grid;
    grid-column: 1/-1;
    margin-bottom: 30px;
    border-radius: 6px;
    box-shadow: 0px 1.6px 3.6px rgba(0,0,0,0.13), 0px 0px 2.9px rgba(0,0,0,0.11);
}
h1.teasertiteltopnews {
    display: block;
    font-size: 24px;
    line-height: 1.3;
    margin: 10px 0px 15px 0px;
    font-weight: bold;
    unicode-bidi: isolate;
    color: #000000;
}
a h1.teasertiteltopnews {
    text-decoration: none;
}
.topnews {
    display: grid;
    grid-column: 1/-1;
}
.topnews-text-teaser {
    padding: 0px 10px 10px 10px;
}

.pager {
    grid-column: 1/-1;
    font-size: 10px;
}

a.verlinkungnews {
    text-decoration: none;
}
div.teasertext a {
    color: #000000;
    text-decoration: none;
}
img.bildlinks {
    width: 100%;
}
h1.verweistitel a {
    color: #000000;
}
.suchetopm {
    width: 1.5rem;
    margin: 2px 0px;
}
header div.strsuchehhm {
    text-align: right;
}

@media only screen and (max-width: 600px) {
.suchetopm {
    margin: 8px 85px 2px 0px;
}
.personenpicsize {
    width: 100%;
    max-width: 300px;
}
div#kopfnav {
    display: none;
}
#subnavi {
    display: none;
}
nav#navMenu ul li a {
    border: 1px solid #cccccc;
    padding: 0.4em;
    margin: 0.2em;
    background-color: #ffffff;
    border-radius: 5px;
    text-decoration: none;
    color: #000000;
    display: inline-flex;
    width: 99%;
}
nav#navMenu ul {
    display: flex;
    justify-content: space-around;
    /* border-top: 1px solid #000000; */
    /* border-bottom: 1px solid #000000; */
    text-transform: uppercase;
}
#navMenu ul:nth-of-type(2) {
    display: block;
}
#navMenu ul:nth-of-type(3) {
    display: block;
}
nav.active {
  max-height: 100%;
}
nav#navMenu ul {
  border-top: 01px solid #000000;
  border-bottom: 0px solid #000000;
}
nav#navMenu ul {
    border-top: 0px solid #000000;
    border-bottom: 0px solid #000000;
}
nav ul li {
    margin: 0.25em 0;
}
.abo-heft-container {
    display: grid;
    grid-gap: 30px;
    margin-top: 30px;
    grid-template-columns: 1fr;
}
.abo-container {
    width: 100%;
    max-width: 100%;
}
.abo-heft-container {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr;
    margin: 0px 0px 0px 0px;
    width: 100%;
}


}
textarea#Anzeige, textarea#Nachricht {
    width: 100%;
}
.teasertexttopnews, .teasertexttopnew a {
    font-family: verdana, arial;
    font-size: .85rem;
    color: #000000;
    font-weight: normal;
    padding: 0rem .625rem .625rem 0rem;
    background-color: #ffffff;
}
.teasertext {
    font-family: verdana, arial;
    font-size: .85rem;
    color: #000000;
    font-weight: normal;
    padding: 0rem .625rem .625rem .625rem;
    background-color: #ffffff;
}
h1.artikeltitel {
    font-size: 1.2rem;
    font-family: verdana, arial;
    margin: 0rem 0rem 1rem 0rem;
    line-height: 1.4;
}
body > div > main > article > section.topnews-teaser > table > tbody > tr > td > table > tbody > tr > td > div > div > a {
	color: #000000;
}
.teasertexttopnews {
    line-height: 1.4;
}